bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#9220: 24.0.50; warning: ‘name.gcda’ is version ‘405*’, expected vers


From: Lars Magne Ingebrigtsen
Subject: bug#9220: 24.0.50; warning: ‘name.gcda’ is version ‘405*’, expected version ‘402*’
Date: Sun, 11 Sep 2011 04:33:06 +0200
User-agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.50 (gnu/linux)

Peter Dyballa <address@hidden> writes:

> I'm getting over 90 warnings, with different file names, like:
>
>       careadlinkat.c:1: warning: ‘careadlinkat.gcda’ is version
> ‘405*’, expected version ‘402*’
>
> What do they mean? How can I avoid them?

When do you get these?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]